Can't install

An iPhone client for Growl available on the App Store.
RobLewis
Harmless
Posts: 11
Joined: Mon Nov 14, 2005 4:23 pm
Location: Puget Sound, WA
Contact:

Can't install

Postby RobLewis » Fri Apr 12, 2013 3:19 am

Following the installation instructions: In Growl's Preferences:Displays, there is no Default Style named Prowl (as shown in your guide).

And if I click "Show Disabled", I'm advised "The following plugins have been disabled since they are not fully supported by Growl 2.0":
/Users/xt/Library/Containers/com.Growl.GrowlHelperApp/Data/Library/Application Support/Growl/Plugins/Prowl.growlView

So I'm stuck. I paid $$ for the iOS app. Why can't I use it?

User avatar
zac
Cocoaforge Admin
Posts: 1518
Joined: Sun Mar 27, 2005 3:19 pm
Contact:

Re: Can't install

Postby zac » Fri Apr 12, 2013 8:29 pm

If you're using Growl 2.0, you've already got Prowl installed, it's under the action inside Growl.

RobLewis
Harmless
Posts: 11
Joined: Mon Nov 14, 2005 4:23 pm
Location: Puget Sound, WA
Contact:

Re: Can't install

Postby RobLewis » Fri Apr 12, 2013 9:42 pm

OK, then where do I enter my account information as shown in your instructions?

User avatar
zac
Cocoaforge Admin
Posts: 1518
Joined: Sun Mar 27, 2005 3:19 pm
Contact:

Re: Can't install

Postby zac » Sat Apr 13, 2013 6:32 am

Open the Growl preferences and find Prowl inside. Click the "generate" button and it will prompt you for a username/password.


Return to “Prowl”

Who is online

Users browsing this forum: No registered users